/**
 * Eifel Tourismus - Hauptportal 2015
 *
 * LICENSE
 *
 * This software and its source code is protected by copyright law (Sec. 69a ff. UrhG).
 * It is not allowed to make any kinds of modifications, nor must it be copied,
 * or published without explicit permission. Misuse will lead to persecution.
 *
 * @copyright  2016 infomax websolutions GmbH
 * @link       http://www.infomax-it.de
 * @package    css
 * @subpackage listFilter
 * @author     bruetsch
 * @since      29.03.2016
 * @version    $Id$
 **/
/*  =========================================================
offcanvas
offcanvas area
offcanvas closer
offcanvas form basics
offcanvas button
========================================================== */
/*  =========================================================
offcanvas
========================================================= */
@media screen {
  .listFilter__offcanvas {
    font: 400 24px 'SourceSansPro', 'Arial', 'Helvetica', sans-serif;
    color: #545454;
    text-transform: uppercase;
    border: 2px solid #545454;
    display: inline-block;
    position: relative;
    vertical-align: top;
    text-align: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .listFilter__offcanvas > label {
    padding: 14px 20px 14px 60px;
    display: inline-block;
    cursor: pointer;
    position: relative;
  }
  .listFilter__offcanvas > label:before {
    font-family: icomoon;
    font-size: 36px;
    content: "\e91e";
    position: absolute;
    top: 12px;
    left: 10px;
  }
  .listFilter__offcanvas > input {
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
  }
}
@media screen and (max-width: 1400px) and (min-width: 1000px) {
  .listFilter__offcanvas {
    width: 100%;
    margin: 0px;
  }
  .listFilter__offcanvas:not(:last-of-type) {
    margin-right: 0px;
    margin-bottom: 10px;
  }
  .listFilter__offcanvas > label {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .listFilter__offcanvas > label:before {
    right: 20px;
  }
}
@media screen and (max-width: 1000px) {
  .listFilter__offcanvas {
    width: 100%;
    margin: 0px 0px 10px 0px;
    font-size: 18px;
  }
  .listFilter__offcanvas:not(:last-of-type) {
    margin-right: 0px;
  }
  .listFilter__offcanvas > label {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .listFilter__offcanvas > label:before {
    right: 20px;
    line-height: 30px;
  }
}
/*  =========================================================
offcanvas area
========================================================= */
@media screen {
  .listFilter__offcanvas__area {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 62;
    width: 700px;
    height: 100vh;
    border-style: solid;
    border-color: #545454;
    border-width: 0px 0px 0px 2px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 30px 40px 50px 30px;
    background: #fff;
    overflow: hidden;
    overflow-y: scroll;
    -webkit-transition: 300ms ease-in-out;
    transition: 300ms ease-in-out;
  }
  .listFilter__offcanvas__loadingAnimation {
    width: 700px;
  }
}
@media screen and (min-width: 400px) {
  /* smaller filters for fulltextsearch */
  .listFilter__offcanvas__area[data-form="fulltext"],
  .listFilter__offcanvas__area[data-form="fulltext"] .listFilter__offcanvas__loadingAnimation {
    width: 350px;
  }
}
@media screen and (max-width: 1000px) {
  .listFilter__offcanvas__area,
  .listFilter__offcanvas__loadingAnimation {
    width: 65%;
  }
}
@media screen and (max-width: 600px) {
  .listFilter__offcanvas__area,
  .listFilter__offcanvas__loadingAnimation {
    width: 100%;
  }
}
/* open/closed state */
@media screen {
  .listFilter__offcanvas > [type='checkbox']:checked ~ .listFilter__offcanvas__area {
    right: 0px;
  }
  .listFilter__offcanvas > [type='checkbox']:checked ~ .listFilter__offcanvas__area > label {
    right: 20px;
  }
  .listFilter__offcanvas > [type='checkbox']:not(:checked) ~ .listFilter__offcanvas__area,
  .listFilter__offcanvas > [type='checkbox']:not(:checked) ~ .listFilter__offcanvas__area > label {
    right: -700px;
  }
}
/*  =========================================================
offcanvas closer
========================================================= */
@media screen {
  #listFilter__offcanvas__area > label {
    display: block;
    cursor: pointer;
    text-align: right;
    font: 400 24px 'BebasNeue', 'Arial', 'Helvetica', sans-serif;
    vertical-align: middle;
    margin-bottom: 50px;
    position: fixed;
    top: 0px;
    width: 660px;
    padding: 20px 0px;
    background: #fff;
    z-index: 5;
    -webkit-transition: 300ms ease-in-out;
    transition: 300ms ease-in-out;
  }
  #listFilter__offcanvas__area > label > :after {
    font-family: icomoon;
    font-size: 36px;
    content: "\e905";
    vertical-align: middle;
    color: #545454;
    padding-left: 20px;
  }
  #listFilter__offcanvas__area > label > span {
    color: #8e947d;
  }
}
@media screen and (min-width: 400px) {
  /* smaller filters for fulltextsearch */
  #listFilter__offcanvas__area[data-form="fulltext"] > label {
    width: 310px;
  }
}
@media screen and (max-width: 1400px) {
  #listFilter__offcanvas__area > label {
    width: 660px;
  }
}
@media screen and (max-width: 1000px) {
  #listFilter__offcanvas__area > label {
    width: 60%;
  }
}
@media screen and (max-width: 600px) {
  #listFilter__offcanvas__area > label {
    font: 400 18px 'BebasNeue', 'Arial', 'Helvetica', sans-serif;
    width: 95%;
  }
}
@media screen and (max-width: 450px) {
  #listFilter__offcanvas__area > label {
    width: 90%;
  }
}
/*  =========================================================
offcanvas form basics
========================================================= */
@media screen {
  #listFilter__offcanvas__form {
    padding-top: 70px;
  }
  #listFilter__offcanvas__form > form {
    padding-bottom: 15px;
  }
  #listFilter__offcanvas__form > form > p {
    font: 700 40px 'BebasNeue', 'Arial', 'Helvetica', sans-serif;
    margin: 0px 0px 30px 0px;
  }
  #listFilter__offcanvas__form > button {
    margin-right: 0px;
  }
}
/*  =========================================================
offcanvas button
========================================================= */
@media screen {
  #listFilter__offcanvas__form > button {
    display: inline-block;
    float: right;
    margin-bottom: 100px;
  }
}
@media screen and (max-width: 1000px) {
  #listFilter__offcanvas__form > button {
    margin-right: 0px;
  }
}
